[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetQuality

SetQuality - specify the quality.

## Declaration

Source position: graphics.pp line 557

`protected procedure TFont.SetQuality(`
`const AValue: TFontQuality`
`);`

## Arguments

`AValue` |  | New value for the property.

## Description

Default, Draft, Proof, NonAntialiased, Antialiased